/*
 Theme Name:   Thread Child
 Theme URI:    http://example.com/thread-child/
 Description:  Thread Child Theme
 Author:       Rodney
 Author URI:   http://example.com
 Template:     thread
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  thread-child
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:

@import url("../thread/style.css");
*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/**** ------------GENERAL------------ ****/

.page-title {
  margin-bottom: 14px;
}

/**** ------------------------ ****/

/**** ------------HEADER------------ ****/

.overLogo {
  background: url("http://dopedonuts.com/dope_donuts/wp-content/uploads/2014/07/Dope_donuts-05.png") no-repeat;
  -webkit-background-size: 150px 150px;
  -moz-background-size: 150px 150px;
  -ms-background-size: 150px 150px;
  -o-background-size: 150px 150px;
  background-size: 150px 150px;
  width: 150px;
  height: 150px;
  display:-webkit-inline-block;
  display: -moz-inline-block;
  display: inline-block;	

}

/**** ------------------------ ****/

/**** ------------PORTFOLIO------------ ****/

.filters {
  display: none;
}

#section-portfolio {
  padding-top: 50px;
}

.projects-wrapper {
  margin-top: 0;
  margin-bottom: 0;
}

.medium-4 filter-vanilla-cake-donut filter-syrup filter-peanut-brittle project {
  margin-left: 430px !important;
}

.project{
width: 33.3%;
}

/**** ------------------------ ****/

/**** ------------NAVIGATION------------ ****/

.logo-holder img {
  margin-top: 0px;
  max-width: 95px;
}

#thenavigation .row {
  max-width: 45em;
}

/**** ------------------------ ****/





/**** ------------SOCIAL ICONS------------ ****/

#section-31 .row {
  margin-left: 0;
  margin-right: 0;
  max-width: none;
  background-color: #517fa4;
}

#section-31 .row .columns {
  padding: 0;
}

.facebookBTN .btn {
  background-image: URL(http://dopedonuts.com/wp-content/uploads/2014/07/dope_donuts_facebook.png);
  background-repeat: no-repeat;
  -webkit-background-size: 50px;
  -moz-background-size: 50px;
  -ms-background-size: 50px;
  -o-background-size: 50px;
  background-size: 50px;
  background-position: center;
  background-color: #3B5998 !important;
  width: 100%;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  border: none;
  height: 80px;
}

.twitterBTN .btn {
  background-image: URL(http://dopedonuts.com/wp-content/uploads/2014/07/dope_donuts_twitter.png);
  background-repeat: no-repeat;
  -webkit-background-size: 50px;
  -moz-background-size: 50px;
  -ms-background-size: 50px;
  -o-background-size: 50px;
  background-size: 50px;
  background-position: center;
  background-color: #4099FF !important;
  width: 100%;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  border: none;
  height: 80px;
}

.instagramBTN .btn {
  background-image: URL(http://dopedonuts.com/wp-content/uploads/2014/07/dope_donuts_instagram.png);
  background-repeat: no-repeat;
  -webkit-background-size: 50px;
  -moz-background-size: 50px;
  -ms-background-size: 50px;
  -o-background-size: 50px;
  background-size: 50px;
  background-position: center;
  background-color: #517fa4 !important;
  width: 100%;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  border: none;
  height: 80px;
}

.facebookBTN .btn:hover,
.twitterBTN .btn:hover,
.instagramBTN .btn:hover {
  background-image: none !important;
}

.facebookBTN .btn:hover h6,
.twitterBTN .btn:hover h6,
.instagramBTN .btn:hover h6 {
  color: rgba(255, 255, 255, 100) !important;
}

.facebookBTN .btn h6,
.twitterBTN .btn h6,
.instagramBTN .btn h6 {
  font-size: 20px;
  line-height: 55px;
  color: rgba(255, 255, 255, 0) !important;
}

/**** ------------------------ ****/





/**** ------------PRICE------------ ****/

.pad-large {
  padding-top: 20px;
  padding-bottom: 20px;
}

/**** ------------------------ ****/





/**** ------------ORDER FORM------------ ****/

.divider-content {
  margin-top: 20px;
}

.contactForm {
  width: 100% !important;
  padding: 20px !important;
  padding-right: 5px !important;
  border: 2px solid #fff;
  margin-bottom: 40px;
}

.gform_title {
  color: #fff;
  margin-bottom: 11px;
  font-size: 2.75rem !important;
  text-transform: uppercase;
  text-align: center;
}

input[type="text"], input[type="email"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  border: 0;
  border-bottom: 2px solid #fff;
  width: 100%;
  background: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  font-size: 18px !important;
  font-family: 'Cardo';
  font-style: italic;
  margin-bottom: 22px;
  color: #fff;
}

input[type="checkbox"] {
  display: none;
}

input[type="checkbox"] +label {
  background: url('http://dopedonuts.com/wp-content/uploads/2014/07/dope_donuts_checkbox.png') no-repeat;
  -webkit-background-size: 20px 20px;
  -moz-background-size: 20px 20px;
  -ms-background-size: 20px 20px;
  -o-background-size: 20px 20px;
  background-size: 20px 20px;
  cursor: pointer;
}

input[type="checkbox"]:checked +label {
  background: url('http://dopedonuts.com/wp-content/uploads/2014/07/dope_donuts_checked.png')  no-repeat;
  -webkit-background-size: 20px 20px;
  -moz-background-size: 20px 20px;
  -ms-background-size: 20px 20px;
  -o-background-size: 20px 20px;
  background-size: 20px 20px;
}

.gform_wrapper .gfield_checkbox li label {
  margin: 0;
  height: 25px;
  padding-left: 30px !important;
  padding-bottom: 0px !important;
  font-size: 18px !important;
  font-weight: bold !important;
  font-family: 'Cardo';
  font-style: italic;
  color: #fff !important;
}

.quantityClass .ginput_container {
  margin-top: 30px !important;
  margin-left: 55px !important;
  margin-bottom: -20px !important;
}

.gform_wrapper ul.gfield_checkbox {
  margin-bottom: -20px !important;
}


.gsection {
  margin-bottom: -10px !important;
}

.gsection .gsection_title {
  font-family: 'Pathway Gothic One';
  margin: 0;
  height: 25px;
  padding-left: 30px !important;
  padding-bottom: 0px !important;
  font-size: 25px !important;
  font-weight: bold !important;
  color: #fff !important;
}

.gsection_description, .description {
  font-family: 'Cardo' !important;
  font-style: italic !important;
  font-size: 15px !important;
  color: #FFF !important;
  font-weight: normal !important;
  padding: 10px 0 8px 0 !important;
}

.description {
  font-family: 'Cardo' !important;
  font-style: italic !important;
  font-size: 12px !important;
  color: #FFF !important;
  font-weight: bold !important;
}

input[type="submit"] {
  cursor: pointer;
  border: 2px solid #fff;
  display: inline-block;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
  padding: 14px 33px 14px 33px;
  text-align: center;
  text-transform: uppercase;
  user-select: none;
  user-select: none;
  user-select: none;
  user-select: none;
  letter-spacing: 1px!important;
  background-color: rgba(0,0,0,0);
  color: #fff;
  font-size: 12px !important;
  margin-top: 20px;
  margin-bottom: -10px;
}

input[type="submit"]:hover {
  background-color: #fff;
  color: #000;
}

.gform_confirmation_wrapper {
  	color: #fff;
  	text-align: center;
	font-weight: bold !important;
 	font-size: 18px !important;
  	font-family: 'Cardo' !important;
  	font-style: italic !important;
}

.gf-add-placeholder_wrapper {
  color: red;
}

.divider-overlay {
  height: 100%;
}

.gfield_label { 
	margin-top: -10px !important;
	opacity: 0 !important;
}

/*** Error ***/
.gform_wrapper div.validation_error {
	color: #FF0000 !important;
	text-align: center;
	font-weight: bold !important;
 	font-size: 18px !important;
  	font-family: 'Cardo' !important;
  	font-style: italic !important;
	background-color: rgba(0, 0, 0, 0.3) !important;
	padding: 6px 6px 4px 6px !important;
}

.validation_message {
	color: #FF0000 !important;
	font-weight: bold !important;
  	font-family: 'Cardo' !important;
  	font-style: italic !important;
	margin-top: -15px !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: rgba(0, 0, 0, 0.3) !important;
	margin: 6px 0 !important;
	padding: 6px 6px 4px 6px !important;
	border: 2px solid #FF0000 !important;
	width: 100% !important;
}

.gform_wrapper li.gfield_error input[type=text], .gform_wrapper li.gfield_error input[type=url], .gform_wrapper li.gfield_error input[type=email], .gform_wrapper li.gfield_error input[type=tel], .gform_wrapper li.gfield_error input[type=number], .gform_wrapper li.gfield_error input[type=password], .gform_wrapper li.gfield_error textarea {
	border: 1px solid #FF0000 !important;
}




/**** -----------SMARTPHONE------------- ****/
@media (max-width: 1200px) { 
.project { width: 50% !important; } 
.gform_wrapper .top_label input.small, .gform_wrapper .top_label select.small { width: 45% !important; }
}

@media (max-width: 768px) { 
.project { width: 100% !important; } 
.gform_wrapper .top_label input.small, .gform_wrapper .top_label select.small { width: 45% !important; }

}

@media (max-width: 480px) { 
#home-slider .slides li { background-position: 25% !important; height: 779px !important; }
#nav-holder { height: 0px !important }
.project { width: 100% !important; } 
.gform_wrapper .top_label input.small, .gform_wrapper .top_label select.small { width: 45% !important; }

}